<?xml version="1.0" encoding="utf-8"?>
<AutoUpdater>
  <description>Application autoUpdate</description>
  <Files>
	<File Ver="1.7.4" Name="Aspose.Words.dll"/>
	<File Ver="1.7.4" Name="Common.Logging.dll"/>
	<File Ver="1.7.4" Name="CookComputing.XmlRpcV2.dll"/>
	<File Ver="1.7.4" Name="HtmlAgilityPack.dll"/>
	<File Ver="1.7.4" Name="IronPython.dll"/>
	<File Ver="1.7.4" Name="IronPython.Modules.dll"/>
	<File Ver="1.7.4" Name="log4net.dll"/>
	<File Ver="1.7.4" Name="Microsoft.Dynamic.dll"/>
	<File Ver="1.7.4" Name="Microsoft.mshtml.dll"/>
	<File Ver="1.7.4" Name="Microsoft.Scripting.Core.dll"/>
	<File Ver="1.7.4" Name="Microsoft.Scripting.dll"/>
	<File Ver="1.7.4" Name="Microsoft.Scripting.ExtensionAttribute.dll"/>
	<File Ver="1.7.4" Name="Newtonsoft.Json.dll"/>
	<File Ver="1.7.4" Name="NUniversalCharDet.dll"/>
	<File Ver="1.7.4" Name="Quartz.dll"/>
	<File Ver="1.7.4" Name="System.Data.SQLite.DLL"/>
	<File Ver="1.7.4" Name="WinHtmlControl.dll"/>
	<File Ver="1.7.4" Name="help_files\blogs.txt"/>
	<File Ver="1.7.4" Name="help_files\post_fail_help.doc"/>
	<File Ver="1.7.4" Name="help_files\style.css"/>
	<File Ver="1.7.4" Name="help_files\正则表达式提取正文帮助.txt"/>
	<File Ver="1.7.4" Name="ext_data\readme.txt"/>
	<File Ver="1.7.4" Name="自定义网站发布编写.exe"/>
	<File Ver="1.7.4" Name="自定义网站发布编写.exe.config"/>
	<File Ver="1.7.4" Name="data"/>
	<File Ver="1.7.4" Name="天地连站群.exe"/>
	<File Ver="1.7.4" Name="天地连站群.exe.config"/>
	<File Ver="1.7.4" Name="Log4Net.config"/>
	<File Ver="1.7.4" Name="GoodBizClient.db"/>
	<File Ver="1.7.4" Name="AutoUpdate.exe"/>
	<File Ver="1.7.4" Name="旧版升级到新版的方法.txt"/>
	<File Ver="1.7.4" Name="comm_data.db"/>
	</Files>
</AutoUpdater>
